
#menu{width:500px; margin:12px 0 0 0; padding:0px; float:left; position:relative; margin-bottom: 10px;}
#menu ul{width:495px; margin:0px; padding:0px; float:right; display:block;}
#menu ul li{width:auto; margin:0px; padding:0px; float:left; display:block;}
#menu ul li a{width:auto; height:18px; margin:0px; padding:0px; float:left; font-family:Georgia; font-size:14px; font-weight:bold; color:#614900; line-height:13px; text-decoration:none; cursor:pointer;}
#menu ul li a:hover{background:url(../images/rightcurve.jpg) no-repeat right; color:#204500;}
#menu ul li a span{width:auto; height:16px; margin:0px; padding:2px 10px 0 10px; float:left; cursor:pointer;}
#menu ul li a:hover span{background:url(../images/leftcurve.jpg) no-repeat left;}
#menu ul li .blank{width:1px; height:18px; margin:0px; padding:0 7px 0 7px; float:left; background:url(../images/mblank.jpg) no-repeat center top;}

/*** Other css **/
#leftside p {
	margin-bottom: 10px;
}

#leftside .mytext{
	font-family: Georgia, Arial;
	font-size: 14px;
	line-height: 145%;
	text-align: justify;
	color:#404027;
	margin-left: 15px;
}

#leftside h1{
	font-family: Georgia, Arial;
	font-size: 22px;
	letter-spacing:-1px;
	color: #695147;
	margin-bottom: 20px;
}

#leftside h2{
	font-family: Georgia, Arial;
	font-size: 16px;
	letter-spacing:-1px;
	color: #695147;
	margin-bottom: 15px;
}

.topmeu{
	background:url(../images/background-top-menu.jpg) no-repeat left top;
	height: 30px;
	padding: 5px 0px 0px 15px;
	font-family: Georgia, Arial;
	color:#453600;
	font-size: 16px;
	letter-spacing: -1px;
	margin: 0px;
}



.markermenu{
	width: 100%; /*width of menu*/
}

.markermenu ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.markermenu ul li a{
	background: transparent url(../images/arrow-list.gif) no-repeat 2px center;
	font: normal 14px Georgia, Arial, Verdana, Helvetica, sans-serif;
	color: #666600;
	display: block;
	width: auto;
	padding: 5px 0px 5px 0px;
	padding-left: 20px;
	text-decoration: none;
	border-bottom: 1px dotted #ddd6b7;
}

* html .markermenu ul li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
	width: 150px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
	color: #00014e;
}

.markermenu ul li a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #838338;
	background-image:url(../images/arrow-list-yellow.gif); /*onMouseover image change. Remove if none*/
}




.bgspace{
	background:url(../images/background-spacer.gif) no-repeat center;
	height: 50px;
	width: 100%;
}

.imgleft{
	border: 1px solid #ded7ce;
	background-color: #faeeee;
	padding: 3px;
	margin-right: 10px;
	margin-bottom: 5px;
	float:left;
}

.imgright{
	border: 1px solid #ded7ce;
	background-color: #faeeee;
	padding: 3px;
	margin-left: 10px;
	margin-bottom: 5px;
	float:right;
}


/*** footer list menu ***/

.vertmenu {
	font-family: "Lucida Grande", Tahoma, Verdana, Arial;
	font-size: 11px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.vertmenu h2 {
	display: block;
	font-size: 110%;
	padding: 2px 0 3px 2px;
	color: #333333;
	margin: 0px;
	width:159px;
	font-family: Georgia, Helvetica, Arial;
}

.vertmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

.vertmenu ul li {
	margin: 0px;
	padding: 0px;
}

.vertmenu ul li a {
	font-size: 11px;
	display: block;
	border-bottom: 1px solid #ded6d0;
	padding: 5px 0px 2px 4px;
	text-decoration: none;
	color: #666666;
	width:160px;
}

.vertmenu ul li a:hover, .vertmenu ul li a:focus {
	color: #000000;
	background-color: #eeeeee;
}

/*** FORM ***/

.form p{
	width: 350px;
	left: auto;
	right: auto;
	margin: 0;
	padding: 7px 0 5px 0;
	padding-left: 200px; 
	border-top: 1px solid #e6e0d0;
	height: 1%;
}

.form label{
	font-weight: bold;
	float: left;
	margin-left: -160px; 
	width: 100px; 
	font-family: Georgia, Arial;
	font-size: 12px;
}

.form input[type="text"]{ 
	width: 145px;
}

.form textarea{
	width: 200px;
	height: 70px;
}

.left35{
	margin-left: 35px;
}